This project contains:

  • 1 insecure development dependency
  • 2 outdated main dependencies
  • 1 outdated development dependency

Crate eszip

Dependencies

(14 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^11.0.86up to date
 base64^0.21.00.22.1out of date
 deno_ast^0.39.00.39.1up to date
 deno_graph^0.78.00.78.1up to date
 deno_npm^0.21.00.21.4up to date
 deno_semver^0.5.40.5.4up to date
 futures^0.3.260.3.30up to date
 hashlink^0.8.20.9.1out of date
 serde^11.0.203up to date
 serde_json^11.0.117up to date
 sha2^0.10.10.10.8up to date
 thiserror^1.0.301.0.61up to date
 url^2.2.22.5.1up to date
 xxhash-rust^0.80.8.10up to date

Dev dependencies

(7 total, 1 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 criterion^0.50.5.1up to date
 import_map^0.19.10.19.1up to date
 insta^1.34.01.39.0up to date
 jsonc-parser^0.23.00.23.0up to date
 pretty_assertions^11.4.0up to date
 reqwest^0.11.230.12.4out of date
 tokio ⚠️^11.38.0maybe insecure